Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:26:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne carel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this is carel lichaa  i received a message that my order has been delivered however i still didn’t receive it   we have successfully delivered your order number 9643735614  thank you for shopping at babyshop  click to give feedback https://www fareye co/customer-interaction html?5pma0ibn9qkaoi5f9mzu7g==#/ stay happy Bot:  Please enter your name Customer:  carel Bot:  Hi Carel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643735614 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568886738            02:09 PM, 22nd Mar                   Mohammad                   Hi Carel,thank you for contacting us. I'm Shafeeque .  How may I help you?           02:10 PM, 22nd Mar                     carel                    Hi shafeeque. I’ve been informed that the delivery company will send a proof that my item has been delivered.           02:12 PM, 22nd Mar                     carel                    This is the claim nb 2280407           02:12 PM, 22nd Mar                     carel                    I live in arabella 3           02:13 PM, 22nd Mar                     carel                    They might’ve delivered it to another villa           02:13 PM, 22nd Mar                     carel                    Any update?           02:13 PM, 22nd Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:14 PM, 22nd Mar                     carel                    Yes           02:14 PM, 22nd Mar                   Mohammad                   Thank you for holding up           02:14 PM, 22nd Mar                   Mohammad                   The issue has been raised and we will check from our end as well .           02:15 PM, 22nd Mar                     carel                    Pls i am checking since yesterday           02:15 PM, 22nd Mar                   Mohammad                   Is there anything else that i can assist you with ?           02:16 PM, 22nd Mar                   Mohammad                   We will check it surely.           02:16 PM, 22nd Mar                     carel                    I need the item asap pls           02:16 PM, 22nd Mar                     carel                    Thx           02:16 PM, 22nd Mar                   Mohammad                   Sure , we will assist you.           02:16 PM, 22nd Mar                     carel                    When they will get back to me?           02:16 PM, 22nd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 22nd Mar                   Mohammad                   It may take 1-3 business days           02:17 PM, 22nd Mar                     carel                    1 to 3 business days for the company to give you a proof?           02:17 PM, 22nd Mar                   Mohammad                   It is the maximum time to get back you as we will check with the courier           02:18 PM, 22nd Mar                     carel                    Ok thx           02:19 PM, 22nd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 PM, 22nd Mar                     carel                    Same to you           02:19 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285085